package com.bcxin.ars.model.sys;

import com.bcxin.ars.model.BaseModel;

import java.util.Date;

public class MessageLog extends BaseModel {

    private String phone;

    private String msgcontext;

    private Date date;

    private int timecount;

    public int getTimecount() {
        return timecount;
    }

    public void setTimecount(int timecount) {
        this.timecount = timecount;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getMsgcontext() {
        return msgcontext;
    }

    public void setMsgcontext(String msgcontext) {
        this.msgcontext = msgcontext;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
